CVE-2023-6288

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Dec 6, 2023
Updated: Dec 12, 2023
CWE ID 94

Summary

CVE-2023-6288 is a code injection vulnerability affecting Remote Desktop Manager version 2023.3.9.3 and earlier on macOS. The vulnerability allows an attacker to execute code by exploiting the DYLIB_INSERT_LIBRARIES environment variable. A total of 68 hits have been recorded for this vulnerability. The risk score is 25, indicating a significant potential danger to organizations. To remediate the vulnerability, it is recommended to update Remote Desktop Manager to a newer version that includes a fix for the code injection issue.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6288 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options